table {
    width: 100% !important;
    margin-bottom: 2em;
}

td, th {
    padding: 0.5em !important;
}

table p {
    padding-bottom: 1em !important;
    margin-bottom: 0em !important;
}

.text li {
    margin-bottom: 0px !important;
    padding: 0.5em 0;
}

.body-cta-btn {
    padding: 4em 0 2em;
}

button.btn.btn-light.colorize {
    height: 4em;
    font-size: larger;
}

img {
    max-width: 100%;
}

.body-copy .text ul {
    margin-bottom: inherit;
}

/* .hero h1 {
text-transform: capitalize;
}
*/

/*for category page with image*/
img.cat-img {
   width: 100%;
 }

/*for sitemap page*/

#sitemap section {
   width: 100% !important;
   text-transform: capitalize;
   margin: 1em 0;
   line-height: 1.5em;
}

/*for search result page*/

.search-result-display li {
     margin-bottom: 2em;
}

.search-result-display h3 {
    box-shadow: none !important; 
    font-size: 1.2em;
}

.search-result-display p {
    margin-bottom: 0.5EM; 
}


/*for form*/
.form-component .radio label {
  margin-bottom: 0px !important;
}

.form-component .g-recaptcha {
  margin-bottom: 4em;
}

/*for related article listing*/

h4.card-title {
    text-transform: capitalize;
}

/*h4.card-title:first-letter {
  text-transform: uppercase;
}*/

/*for article page author*/

.author-profile { 
overflow: auto; margin-bottom: 1.5em; 
background: #f4f4f4; 
padding: 1.5em 1.5em 0 1.5em; 
}

.author-profile .image { 
float: left; 
margin: 0 1.2em 1.2em 0; 
width: 150px; 
}

.author-profile .heading { 
margin: 0 0 20px; 
border-bottom: 0;
padding-bottom: 0;
}

.bio-copy {
    display: grid;
}

p.bio-social-header {
    font-size: small;
}

img.bio-social-icon {
    width: 40px;
    padding-top: 0.5em;
}


@media only screen and (max-width: 767px){
    .responsive {
        width: 32.99999%;
        margin: 6px 0;
    }

	footer .copyright {
    	float: left;
    	margin: 0px 10px 0 0;
	}

	  [class*="col-"] {
        width: 46%;
    }

}

@media only screen and (max-width: 500px){
    .responsive {
        width: 100%;
    }

	  [class*="col-"] {
        width: 100%;
    }

}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}